GRE - Bug #3037

967216 - student escalates that his account is reset and progress details are missing

10/04/2024 02:48 PM - shankari k

Status: Observation Start date: 10/04/2024
Priority: Normal Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

967216 - student escalates that his account is reset and progress details are missing

[10/4, 11:13 AM] +91 77805 07551: Good morning Sir
My account data is vanished and kind of got reset
Can you please look into that

[10/4, 11:14 AM] +91 77805 07551: Earlier it was showing my total preparation status and even the date of mock has been reset
[10/4,11:14 AM] +91 77805 07551: It all happened after | logged into the mobile app for practice questions

History

#1 - 11/05/2024 11:00 AM - Sindhuja QA
- Status changed from New to Observation
- Priority changed from High to Normal

- factor Unclear / Missing / Incorrect product Requirements added
